/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .navs-container.home_nav {
        position: relative;
    }
    .navs-container .top_nav .inner {
        justify-content: start !important;
    }
    .navs-container .top_nav .inner .logo {
        filter: invert(99%) sepia(0%) saturate(4787%) hue-rotate(41deg) brightness(7%) contrast(96%);
    }
    .navs-container .navbar .nav-link ,
    .navs-container .navbar .nav-link.active{
        color: var(--primary) !important;
    }
    .navs-container .navbar .nav-item.ms-5 {
        margin-left: 0rem!important;
    }
    .navs-container .top_nav .inner .lang_butn {
        color: var(--primary);
        inset-inline-end: 75px;
    }
    .navs-container .navbar .navbar-toggler {
        position: absolute;
        top: -95px;
        inset-inline-end: 5px;
    }
    .search_box .inner .form-group ,
    .search_box .inner .qty-group {
        margin-bottom: 25px;
    }
    .meetings-sec .img_box .meetings_img1 {
        height: 350px;
    }
    .reward-sec .reward_card {
        margin-bottom: 25px ;
    }
    
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
